@charset "utf-8";


/*======================



gx96.css
SP



======================*/

@media screen and (max-width: 768px) {

body * {line-height:1.5;font-size:0.98em;}
header {
  height:60px;
}
.navi_wrap {
  width:40px;
  height:40px;
  top:12px;
}
.navi-btn {
  width:24px;
  top:8px;
  left:7px;
}

.wid1000 {width:96%;margin:0 2%;}
main {margin-top:60px;}
.h_bg {
  margin-bottom:15px;
}
/*h2 {width:98%;}
h2 img {width:100%;}
#area01 h2::before,#area02 h2::before,#area03 h2::before,#area04 h2::before,
#area01 h2::after,#area02 h2::after,#area03 h2::after,#area04 h2::after {
  content:none;
}*/

body {
  background-size:170%;
}
body:before{
  content:"";
  display:block;
  position:fixed;
  top:0;
  left:0;
  z-index:-1;
  width:100%;
  height:100vh;
  background:url(../img/bg_page.png) center top no-repeat;
  background-size:170%;
}
/*
1stView
======================*/
h1 {
  transform: translateX(-15%);
  width: 140%;
}

/*
各エリア共通
======================*/
.area_border {
  margin-bottom:40px;
}
.inner01,
.inner02 {
  width:96%;
  min-width:auto;
}
.area_line {
  padding-bottom:50px;
  margin-bottom:40px;
}
.area_line::after {
  min-height:10px;
}

/*
area01
======================*/
#area01 .inner01 .clearfix {
  margin-bottom:20px;
}
#area01 .inner01 h2,
#area01 .inner01 h2 + p,
#area01 .inner01 h2 + p + p,
#area01 .inner01 h2 + p + p + p {
  width:94%;
  margin:0 auto 20px;
  float:none;
}
#area01 .area01_movie {
  width:94%;
  padding:10px;
}
#area01 .area01_movie h3 {
  padding:5px 0 10px 60px;
}

.h_icon01 {
  font-size:1.4em;
  padding-top:2px;
}

/*
area02
======================*/
#area02 .inner02 {
  margin-top:-15px;
}
#area02 .inner02::before {
  width:77px;
  height:39px;
  background-size:contain;
  left:41%;
}

/*
area03,area04
======================*/
/*--h2--*/
.tf2021_h2_box h2 {
  font-size:1.3em;
  padding-top:10px;
}
.tf2021_h2_box::before {
  height:48px;
  width:36%;
}
.tf2021_h2_box::after {
  height:51px;
  left:36%;
}
.tf2021_h2_box h2,
#area03 .area03_01block p,
#area04 .area04_01block .area04_01block_txt {
  margin-left:5%;
}


#area03 .area03_01block p + p {
  margin:0;
}

.area03_03block .area03_03block_1,
.area03_03block .area03_03block_2 {
  width:49%;
}
.area03_03block .area03_03block_2 {
  padding-top:10%;
  padding-bottom:10%;
}
.area03_03block_1_txt,
.area03_03block_2_txt {
  font-size:0.8em;
}
.area03_03block_2_txt {
  top:auto;
  right:auto;
  left:10%;
  bottom:0;
}
.area04_01block .clearfix {
  margin-top:0;
}
.area04_01block .clearfix p {
  padding-left:0;
  width:50%;
}

/*
area05
======================*/
#area05 .h_icon01,
#area05 .h_icon01 + p,
#area05 .h_icon01 + p + p + p,
#area05 .h_icon01 + p + p {
  float:none;
  width:96%;
}
#area05 .h_icon01 + p + p {
  width:50%;
  margin:0 auto 15px;
}


/*
area06
======================*/
#area06 h2 {
  width:140%;
  transform: translateX(-15%);
}
#area06 h3 {
  font-size:1.2em;
  font-weight:bold;
  margin-bottom:6px;
}
#area06 h3 + dl {
  margin-bottom:30px;
}
#area06 h4 {
  font-size:1.1em;
}
#area06 dt,
#area06 dd {
  float:none;
  width:100%;
}
#area06 dt {
  font-weight:bold;
}
#area06 dd {
  margin-bottom:10px;
}
#area06 dd:before {
  content:none;
}

.detail_link_area {
/*  background-size:140%;*/
  width:90%;
  margin:0 auto 60px;
}
.cr {
  color:#ffffff;
  font-size:0.7em;
}

}
